:root {
  --md-primary-fg-color: #009682;
  --md-accent-fg-color: #4664aa;
}

.kit-ca-ui-tab {
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: hidden;
  border-left-style: solid;
  border-width: 1px;
  -webkit-border-radius: 0.5em 0.5em 0 0;
  -moz-border-radius: 0.5em 0.5em 0 0;
  border-radius: 0.5em 0.5em 0 0;
  padding-right: 0.3em;
  padding-left: 0.4em;
  border-color: #666666;
  background-color: #eeeeee;
}

.kit-ca-ui-button {
  border-style: solid;
  border-width: 1px;
  -webkit-border-radius: 0.2em;
  -moz-border-radius: 0.2em;
  border-radius: 0.2em;
  padding-right: 0.3em;
  padding-left: 0.3em;
  -moz-box-shadow: 1px 1px 2px 0 #ccc;
  -webkit-box-shadow: 1px 1px 2px 0 #ccc;
  box-shadow: 1px 1px 2px 0 #ccc;
  border-color: #666666;
  background-color: #eeeeee;
}
